dnl Process this file with autoconf to produce a configure script.
AC_INIT(arith.c)

sinclude(../kpathsea/common.ac)

dnl Checks for header files.
AC_HEADER_STDC
AC_CHECK_HEADERS(fcntl.h)

dnl Checks for library functions.
AC_FUNC_VPRINTF
AC_CHECK_FUNCS(memset)

AC_OUTPUT(Makefile)

dnl update `stamp-auto' since we just remade `c-auto.h'
date >stamp-auto
